<?xml version="1.0" encoding="UTF-8" ?>

<Setup>
<Catalog>
<Name>WBT2307</Name>
<ManufName>Wolf Builders Mark - Tempo</ManufName>
<Directory>c:\program files (x86)\20-20 technologies\2020design\cat\60\common\WBT2307</Directory>
<Version>3</Version>
<SymVersion>10008</SymVersion>
<Description>Wolf Builders Mark Tempo - July 2023</Description>
<IsRestricted>false</IsRestricted>
</Catalog>
<AppInfo>
<ShipCat>
<Version>2.05.0025</Version>
</ShipCat>
<Design>
<Version>9.1.1.466</Version>
<PrivateBuild>9.1.1.466</PrivateBuild>
</Design>
</AppInfo>
</Setup>
